nav>.nav.nav-tabs {
    border: none;
    color: #fff;
    background: #333;
    border-radius: 0;
}

nav>div a.nav-item.nav-link {
    border: none;
    padding: 18px 25px;
    color: #fff;
    background: rgb(1, 6, 29);
    border-radius: 0;
}

nav>div a.nav-item.nav-link.active:after {
    content: "";
    position: relative;
    bottom: -60px;
    left: -10%;
    border: 15px solid transparent;
    border-top-color: #0c2b6b;
}

.tab-content {
    /* background: #fdfdfd; */
    line-height: 25px;
    border: 1px solid #333;
    border-top: 5px solid #333;
    border-bottom: 5px solid #333;
    padding: 30px 25px;
}

nav>div a.nav-item.nav-link:hover,
nav>div a.nav-item.nav-link:focus,
nav>div a.nav-item.nav-link:active {
    border: none;
    background: #000;
    color: #fff;
    border-radius: 0;
    transition: background 0.20s linear;
}

@media (min-width: 576px) {
    .content-list-head {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
}

@media (max-width: 991.98px) {
    .content-list-head>div:first-child {
        margin-bottom: 0.75rem;
    }
}

.content-list-head {
    margin-bottom: 1.5rem;
}

.content-list-head h3,
.content-list-head h5 {
    margin: 0;
    display: inline-block;
}

.content-list-head>[class*='col'] {
    display: flex;
    align-items: center;
}

.content-list+.content-list {
    margin-top: 1.5rem;
}

.input-group-round .input-group-prepend .input-group-text {
    border-radius: 10rem 0 0 10rem;
}

.input-group-round .input-group-prepend+.form-control {
    border-radius: 0 10rem 10rem 0;
}

@media (min-width: 992px) {
    .card-project,
    .card-team,
    .card-file {
        margin-bottom: 1.5rem;
    }
}

.card-project .card-title,
.card-kanban .card-title {
    margin-bottom: 0.75rem;
}

.card-project .card-title:last-child,
.card-kanban .card-title:last-child {
    margin-bottom: 0;
}

.card-project .avatars {
    margin-bottom: 2.25rem;
}

.card-body .card-options {
    position: absolute;
    top: 1.5rem;
    right: 0.75rem;
}

.card-task .card-options {
    margin-left: 1.5rem;
    position: relative;
    top: 0;
    right: 0;
}

.card-kanban .card-options {
    top: 1rem;
}

@media (min-width: 1200px) {
    .card-kanban:not(:hover) .card-options {
        opacity: 0;
    }
}

.btn-options {
    color: #6c757d;
    padding: 0;
    background: none;
    border: none;
    cursor: pointer;
    display: flex;
    align-items: center;
}

.card-title {
    margin-bottom: 1.5rem;
}

.card-title h6 {
    margin: 0;
}

.card .card-title {
    max-width: 90%;
}

@media (min-width: 1200px) {
    .card-task .card-title {
        margin: 0;
    }
    .card-task .card-body,
    .card-task .card-meta {
        display: flex;
        align-items: center;
    }
    .card-task .card-body {
        justify-content: space-between;
    }
    .card-task .card-options {
        margin-left: 1.5rem;
        position: relative;
        top: 0;
        right: 0;
    }
    .card-task .avatars {
        margin-right: 1.5rem;
    }
}

.card-project .card-title,
.card-kanban .card-title {
    margin-bottom: 0.75rem;
}

.card-project .card-title:last-child,
.card-kanban .card-title:last-child {
    margin-bottom: 0;
}

.card-team .card-title {
    margin-bottom: 1.5rem;
}

.avatar {
    width: 2.25rem;
    height: 2.25rem;
    border-radius: 50%;
    border: 2px solid #F7F9FA;
    background: #F7F9FA;
    color: #fff;
}

.avatar.bg-primary {
    display: flex;
    align-items: center;
    justify-content: center;
}

.avatar.bg-primary i {
    font-size: 1rem;
}

.avatar.avatar-lg {
    width: 3rem;
    height: 3rem;
}

.avatar.avatar-sm {
    width: 1.5rem;
    height: 1.5rem;
}

@media (min-width: 992px) {
    .avatar.avatar-lg {
        width: 4.5rem;
        height: 4.5rem;
    }
}

.card .avatar {
    border-color: #fff;
    background: #fff;
}

.avatars {
    padding-left: 0;
    list-style: none;
    margin: 0;
}

.avatars>li {
    display: inline-block;
}

.avatars>li+li {
    margin-left: -0.75rem;
}

.bg-dark .avatar {
    border-color: #343a40;
}

.card-note .card-header .avatar {
    margin-right: 0.75rem;
    border-color: #fff4d3;
}

.card-project .avatars {
    margin-bottom: 2.25rem;
}

.card-kanban .avatars {
    margin-bottom: 0.75rem;
}

.card-kanban .avatars .avatar {
    width: 1.875rem;
    height: 1.875rem;
}

.chat-team-sidebar .avatar-lg {
    border-radius: 0.5rem;
}

.chat-team-sidebar .list-group-activity .avatar {
    border-color: #fff;
}

.dz-preview .avatars li:last-child {
    transition: opacity .35s ease;
    opacity: 0;
}

.dz-preview.dz-complete .avatars li:last-child {
    opacity: 1;
}

.page-header .avatars {
    display: inline-block;
}

.page-header .avatars+.btn-round {
    margin-left: 0.375rem;
}

@media (min-width: 992px) {
    .page-header {
        padding-top: 3rem;
    }
    .page-header .avatars .avatar {
        width: 2.625rem;
        height: 2.625rem;
    }
}

.list-group-activity .avatars {
    margin-right: 0.75rem;
    display: flex;
    align-items: center;
}

.list-group-activity .avatars>li:first-child {
    position: relative;
    z-index: 2;
}

.media-attachment div.avatar {
    border: none;
}

.users-manage .avatars .avatar {
    width: 2.625rem;
    height: 2.625rem;
}

.card-task .card-meta {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.card-task .card-meta i {
    margin-right: 0.25rem;
}

.text-small {
    font-size: .875rem;
    line-height: 1.3125rem;
}

.users-manage .avatars .avatar {
    width: 2.625rem;
    height: 2.625rem;
}

.sidebar-floating {
    position: fixed;
    right: 1.5rem;
    bottom: 6rem;
    height: calc(100vh - 8rem) !important;
    border-radius: 0.5rem;
    box-shadow: 0 0.1875rem 0.375rem rgba(33, 37, 41, 0.1);
    border: 1px solid #E9EEF2;
    background: #fff;
    z-index: 1060;
    transition: opacity .35s ease, transform .35s ease !important;
    width: calc(100vw - 3rem);
}

.sidebar-floating.collapse:not(.show) {
    opacity: 0;
    display: block;
    pointer-events: none;
    transform: translateY(50px);
}

.sidebar-floating .sidebar-content {
    height: 100%;
}

@media (min-width: 768px) {
    .sidebar-floating {
        width: 450px;
    }
}

@media (max-width: 991.98px) {
    .btn-floating+.sidebar {
        position: fixed;
        right: 1.5rem;
        bottom: 6rem;
        height: calc(100vh - 8rem) !important;
        border-radius: 0.5rem;
        box-shadow: 0 0.1875rem 0.375rem rgba(33, 37, 41, 0.1);
        border: 1px solid #E9EEF2;
        background: #fff;
        z-index: 1060;
        transition: opacity .35s ease, transform .35s ease !important;
        width: calc(100vw - 3rem);
    }
    .btn-floating+.sidebar.collapse:not(.show) {
        opacity: 0;
        display: block;
        pointer-events: none;
        transform: translateY(50px);
    }
    .btn-floating+.sidebar .sidebar-content {
        height: 100%;
    }
}

.sidebar-content .chat-module {
    padding: 1.125rem;
}

.sidebar-content {
    max-height: 100%;
    display: flex;
    flex-direction: column;
    flex: 1;
}

.chat-module {
    height: 100%;
    display: flex;
    flex-direction: column;
    flex: 1;
    justify-content: space-between;
}

.chat-module .chat-module-top {
    display: flex;
    flex-direction: column;
    flex: 1;
    max-height: calc(100% - 3.5rem);
    position: relative;
}

.chat-module .chat-module-body {
    width: 100%;
    position: absolute;
    top: 4rem;
    height: calc(100% - 4rem);
    overflow-y: scroll;
    padding-right: 1.5rem;
    -ms-overflow-style: none;
}

.chat-module .chat-module-body .chat-item:last-child {
    margin-bottom: .75rem;
}

.chat-module .chat-module-body::-webkit-scrollbar {
    display: none;
}

.chat-module .chat-module-bottom {
    position: relative;
    padding-top: 1rem;
    border-top: 1px solid #E9EEF2;
    background: #fff;
}

.chat-module .chat-module-bottom textarea {
    max-height: 9rem;
}

.sidebar-content .chat-module {
    padding: 1.125rem;
}

.layout-nav-side .content-container>.chat-module {
    height: 100%;
}

.layout-sidebar .content-container>.chat-module {
    height: calc(100% - 3.5625rem);
}

.layout-nav-side .content-container>.chat-module,
.layout-sidebar .content-container>.chat-module {
    overflow: hidden;
    padding: 1.5rem;
}

.layout-nav-side .content-container>.chat-module .chat-module-body,
.layout-sidebar .content-container>.chat-module .chat-module-body {
    width: 100%;
    padding-right: 0;
}

.layout-nav-side .content-container>.chat-module .chat-item,
.layout-sidebar .content-container>.chat-module .chat-item {
    padding-bottom: 1.5rem;
}

.layout-nav-side .content-container>.chat-module .chat-item:not(:last-child),
.layout-sidebar .content-container>.chat-module .chat-item:not(:last-child) {
    border-bottom: 1px solid #E9EEF2;
}

.layout-nav-side .content-container>.chat-module .chat-item .media-body,
.layout-sidebar .content-container>.chat-module .chat-item .media-body {
    padding: 0;
    background: none;
}

.layout-nav-side .content-container>.chat-module .chat-item+.chat-item,
.layout-sidebar .content-container>.chat-module .chat-item+.chat-item {
    margin-top: 1.5rem;
}

.layout-nav-side .content-container>.chat-module .chat-module-bottom,
.layout-sidebar .content-container>.chat-module .chat-module-bottom {
    background: #F7F9FA;
}

@media (max-width: 991.98px) {
    .layout-sidebar .content-container>.chat-module {
        height: calc(100vh - 7.1875rem);
    }
}

@media (max-width: 1199.98px) {
    .layout-nav-side .content-container .chat-module {
        height: calc(100vh - 105px);
    }
}

.chat-module-body[class*='filter-list']:empty {
    width: 100%;
    padding-right: 0;
}

.chat-module-body[class*='filter-list']:empty:after {
    height: calc(100% - .75rem) !important;
    margin: 0;
}

.chat-item {
    font-size: .875rem;
    line-height: 1.3125rem;
}

.chat-item .chat-item-title {
    display: flex;
    justify-content: space-between;
    margin-bottom: 0.375rem;
}

.chat-item .chat-item-author {
    color: #212529;
    font-weight: 500;
}

.chat-item .chat-item-body *:last-child {
    margin-bottom: 0;
}

.chat-item .chat-item-body img {
    max-width: 80%;
    display: block;
}

.chat-item .chat-item-body p img {
    margin: 0.75rem 0;
}

.chat-item>.media-body {
    margin-left: 0.75rem;
    border-radius: 0.5rem;
    padding: 1rem;
    background: #e6f2ff;
}

.chat-item+.chat-item {
    margin-top: 0.75rem;
}

.chat-item .media-attachment {
    border-color: #cce5ff;
}

.chat-module .chat-module-body .chat-item:last-child {
    margin-bottom: .75rem;
}

.layout-nav-side .content-container>.chat-module .chat-item,
.layout-sidebar .content-container>.chat-module .chat-item {
    padding-bottom: 1.5rem;
}

.layout-nav-side .content-container>.chat-module .chat-item:not(:last-child),
.layout-sidebar .content-container>.chat-module .chat-item:not(:last-child) {
    border-bottom: 1px solid #E9EEF2;
}

.layout-nav-side .content-container>.chat-module .chat-item .media-body,
.layout-sidebar .content-container>.chat-module .chat-item .media-body {
    padding: 0;
    background: none;
}

.layout-nav-side .content-container>.chat-module .chat-item+.chat-item,
.layout-sidebar .content-container>.chat-module .chat-item+.chat-item {
    margin-top: 1.5rem;
}

.media {
    display: flex;
    align-items: flex-start;
}

.media-body {
    flex: 1;
}

.chat-item>.media-body {
    margin-left: 0.75rem;
    border-radius: 0.5rem;
    padding: 1rem;
    background: #e6f2ff;
}

.chat-item .media-attachment {
    border-color: #cce5ff;
}

.layout-nav-side .content-container>.chat-module .chat-item .media-body,
.layout-sidebar .content-container>.chat-module .chat-item .media-body {
    padding: 0;
    background: none;
}

.chat-team-sidebar .media-member h6 {
    font-size: .875rem;
    line-height: 1.3125rem;
}

.media-attachment {
    padding-left: 0.75rem;
    align-items: center;
    border-left: 4px solid #E9EEF2;
}

.media-attachment:not(:first-child) {
    margin-top: 0.75rem;
}

.media-attachment .media-body {
    margin-left: 0.75rem;
}

.media-attachment .media-body>a {
    display: block;
}

.media-attachment div.avatar {
    border: none;
}

.media-member {
    align-items: center;
    margin-bottom: 1.5rem;
}

.media-member .media-body {
    margin-left: 0.75rem;
}

@media screen and (-ms-high-contrast: active),
screen and (-ms-high-contrast: none) {
    .card {
        display: block;
    }
    .media {
        display: block;
    }
}

.btn-floating {
    position: fixed;
    z-index: 1030;
    bottom: 6rem;
    border-radius: 50%;
    right: 1.5rem;
}

.btn-floating[aria-expanded="false"] i:last-child {
    display: none;
}

.btn-floating[aria-expanded="true"] i:first-child {
    display: none;
}

.btn-round {
    width: 2rem;
    height: 2rem;
    line-height: 2rem;
    border-radius: 50%;
    padding: 0;
    background: #E9EEF2;
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn-round.btn-primary {
    background: #007bff;
}

.btn-round.btn-primary i.material-icons {
    color: #fff;
}

.btn-round.btn-primary:hover {
    background: #0062cc;
}

.btn-round i.material-icons {
    font-size: 1rem;
    color: #6c757d;
}

.btn-round:hover {
    background: #d9e2e9;
}

.btn-round.btn-lg,
.btn-group-lg>.btn-round.btn {
    width: 3rem;
    height: 3rem;
}

.btn-round.btn-lg i.material-icons,
.btn-group-lg>.btn-round.btn i.material-icons {
    font-size: 1.5rem;
}

.btn-round.close {
    padding: 0;
    background: #E9EEF2;
    opacity: 1;
}

h3+.btn-round,
h5+.btn-round {
    margin-left: 0.75rem;
}

.btn-lg,
.btn-group-lg>.btn {
    padding: 0.625rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: 0.3rem;
}

.btn-lg+.dropdown-toggle-split,
.btn-group-lg>.btn+.dropdown-toggle-split {
    padding-right: 0.75rem;
    padding-left: 0.75rem;
}

.btn-lg,
.btn-group-lg>.btn {
    font-size: 1.125rem;
    max-height: 3rem;
}